@font-face {
    font-family: 'TUL Mono';
    src: url('../fonts/TULMono-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: optional;
}
@font-face {
    font-family: 'TUL Mono';
    src: url('../fonts/TULMono-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: optional;
}

* { 
    box-sizing: border-box; 
}

html { 
    width: 100%; 
    height: 100%; 
}

body { 
    margin:0; 
    font-family:'Open Sans', sans-serif; 
    font-size:12px; 
}

p { 
    margin:0; 
    text-align:left; 
}

body>header, aside { 
    min-height:100vh; 
    width:100%; 
}

body>header { 
    /*background:lightslategray url(../images/tul_logo_h_min2.svg) no-repeat bottom 2em right 2em; */
    /*background-size:27vmin; */
    background-color: hsl(250, 41%, 90%);
    background-image: url(../images/tul_text-1radek_cz_colour_RGB.svg);
    background-repeat: no-repeat;
    background-position: bottom max(2vw, 2vh) right max(2vw, 2vh);
    background-size: clamp(32ch, 30%, 76ch);
    color: hsl(250, 41%, 48%);
    box-shadow: 2px 2px 10px 0px rgba(119,136,153,.2); 
}

header p { 
    font-weight: normal; 
    font-family: 'TUL Mono', sans-serif; 
    width:70%; margin:0 auto; 
    padding-top:6%; 
    font-size:8vw; 
}

aside {
    padding:4em 4em; 
    font-weight:300; 
}

aside p { 
    font-size:3vmin; 
}

section { margin:10vmin 0 1em; border-top: 1px solid #eaeaea; padding-top: 3vmin; min-height: 25vw; }
section table { font-size: 3vmin; width: 70%; margin:0 28% 0 2%; padding:1vmin 0; font-weight:300; text-align:left; }
section:nth-child(even) { background-position:bottom 1em left 1em;  background-size:20%; }
section:nth-child(odd)  { background-position:bottom 1em right 1em; background-size:20%; }
section:nth-child(even) table { margin:0 0 0 30%; }
section p { margin-bottom:3vmin; }

th { font-weight:400; padding: .5em 0; }
td { font-size:.9em; }
table span { font-weight:400; }
table span:first-child { font-weight:300; padding:0 .5em; }

footer { 
    background-color:hsl(250, 41%, 48%); 
    background-image: url(../images/tul-symbol_white_RGB.svg); 
    background-repeat: no-repeat; 
    background-position: right max(2vw, 2vh) bottom max(2vh, 2vw); 
    background-size: min(32ch, 25%); 
    border-top:1px solid white; 
    min-height: 42ch; 
    padding-right: min(32ch, 25%);
}

footer div { 
    text-align:right;
}

footer svg { 
    fill:#fff; 
    opacity:1; 
    margin-top:1em; 
    width:27vmin; 
    margin:0 2em 2em 0;
}

a.twitter { 
    background: url(../images/twitter.svg) no-repeat left center; 
    background-size: contain; 
    padding-left:2em; 
    color: white; 
    text-decoration: none; 
    float: left; 
    margin: 0 0 0 6vmin;
}

address { 
    font-weight: normal; 
    font-family: 'TUL Mono', sans-serif; 
    font-size:1.6em; color:#fff; 
    padding:2em 1em .5em 6vmin; 
}

.ois { background: #fff url(../images/ic_important_devices_black_48px.svg) no-repeat; }
.sst { background: #fff url(../images/ic_wifi_black_48px.svg) no-repeat; }
.sstb{ background: #fff url(../images/ic_wifi_tethering_black_48px.svg) no-repeat; }
.rtz { background: #fff url(../images/ic_phone_black_48px.svg) no-repeat; }
.oms { background: #fff url(../images/ic_language_black_48px.svg) no-repeat; }
